<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
<form method="post" style="display: flex;">
	<fieldset>
		<legend style="text-align: center;">I am LEGEND</legend>
Text:<input type="text"  placeholder="Naam lekh eta"><br>
Password:<input type="password" placeholder="Password lekh eta"><br>
email:<input type="email"><br>
date:<input type="date" value="Maleyyy"><br>
file:<input type="file" value="Malena">
<br>
<input type="radio" name="gender" value="Male">Male
<input type="radio" name="gender" value="Female">Female
<br>
<select>
	<option>A</option>
	<option>B</option>
	<option>C</option>
	<option>D</option>
</select>
<input type="submit" value="Submit">
<input type="reset" value="Reset">
</fieldset>
</form>
</body>
</html>